@charset "utf-8";

.ff1{font-family: 'ApexSansBookTBook',Arial,Helvetica,sans-serif;}
@font-face {
    font-family: 'ApexSansBookTBook';
    src: url('/resources/fonts/apexsabt-webfont.eot');
    src: url('/resources/fonts/apexsabt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/resources/fonts/apexsabt-webfont.woff') format('woff'),
         url('/resources/fonts/apexsabt-webfont.ttf') format('truetype'),
         url('/resources/fonts/apexsabt-webfont.svg#ApexSansBookTBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

.ff11{font-family: 'ApexSansBoldCBold',Arial,Helvetica,sans-serif;}
@font-face {
    font-family: 'ApexSansBoldCBold';
    src: url('/resources/fonts/apexsa02-webfont.eot');
    src: url('/resources/fonts/apexsa02-webfont.eot?#iefix') format('embedded-opentype'),
         url('/resources/fonts/apexsa02-webfont.woff') format('woff'),
         url('/resources/fonts/apexsa02-webfont.ttf') format('truetype'),
         url('/resources/fonts/apexsa02-webfont.svg#ApexSansBoldCBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.ff2{font-family: 'ApexSansMediumSTMedium',Arial,Helvetica,sans-serif;}
@font-face {
    font-family: 'ApexSansMediumSTMedium';
    src: url('/resources/fonts/apexsmst-webfont.eot');
    src: url('/resources/fonts/apexsmst-webfont.eot?#iefix') format('embedded-opentype'),
         url('/resources/fonts/apexsmst-webfont.woff') format('woff'),
         url('/resources/fonts/apexsmst-webfont.ttf') format('truetype'),
         url('/resources/fonts/apexsmst-webfont.svg#ApexSansMediumSTMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

.ff22{font-family: 'Conv_MyriadPro-Regular',Arial,Helvetica,sans-serif;}
@font-face {
    font-family: 'Conv_MyriadPro-Regular';
    src: url('/resources/fonts/MyriadPro-Regular.eot');
    src: url('/resources/fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
/*         url('/resources/fonts/MyriadPro-Regular.woff') format('woff'),*/
         url('/resources/fonts/MyriadPro-Regular.ttf') format('truetype'),
         url('/resources/fonts/MyriadPro-Regular.svg#') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*@font-face {
	font-family: 'Conv_MyriadPro-Regular';
	src: url('/resources/fonts/fonts/MyriadPro-Regular.eot');
	src: local('?'), url('/resources/fonts/fonts/MyriadPro-Regular.woff') format('woff'), url('/resources/fonts/fonts/MyriadPro-Regular.ttf') format('truetype'), url('/resources/fonts/fonts/MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/